body{
	background-image:url("fon1.png");
}

*{
	margin:auto;
	padding:0;
	outline:none;
}
.error{
	border: 2px solid rgb(255, 0, 0);
}
#events{
	border-radius:10px;
	border-color:black;
	background-color:rgb(152, 66, 192);
	text-align:center;
	color:white;
}
.good{
	border:2px solid yellow;
	background-color: yellow;
}
#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #c300ff;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: #c300ff;
	margin-top: 32px;
	text-align:center;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}
#foot{
	border: 1px solid black;
    background:#fff129;
    text-align: left;
    font: normal small-caps 20px/32px fantasy;
    height: auto ;
    line-height: 25px;
    max-height: 25px;
}

